html {
	background-image:url(/interface/images/bg/global_gradient.jpg);
	width:100%;
	height:100%;
	margin:0;
}
body {
	color:#463E36;
	font-family:Helvetica, Arial, sans-serif;
	font-size:12px;
	margin-left:auto;
	margin-right:auto;
	margin-top:-26px;
	margin-bottom:0;
	width:980px;
	height:100%;
	padding:0;
	position:relative;
}
body.hidebody {
	XXXdisplay:none;
	XXX_display:inherit;
	display:block;
}
#body {
	_position:absolute;
}
#stills_popup {
	padding-top:30px;
	color:#463E36;
}
#stills_popup.ajax {
	padding-top:0;
	height:100%;
	position:fixed;
	_position:absolute;
_top:expression((ignoreMe = document.documentElement.scrollTop)+'px');
	width:980px;
	z-index:5000;
	margin-top:26px;
	display:none;
}
#stills_popup.ajax .gray_bg {
	position:absolute;
	z-index:5500;
	width:980px;
	height:100%;
	opacity:.97;
	background-color:#463e36;
	filter:alpha(opacity=97);
}
#stills_popup.ajax .container {
	height:auto;
	position:relative;
	top:30%;
	width:auto;
	z-index:7500;
}
#stills_popup.ajax .container .still_content {
	background-color:#FCF3E5;
	height:565px;
	margin-left:auto;
	margin-right:auto;
	margin-top:-30%;
	_margin-top:-29%;
	padding-bottom:10px;
	padding-top:10px;
	position:relative;
	width:750px;
}
#stills_popup .container .still_content img {
	border:1px solid #a6937e;
}
#stills_popup .container .still_content .heading {
	text-align:center;
	width:600px;
	margin-left:auto;
	margin-right:auto;
	/* margin-bottom:15px; */
	/* height:79px; */
}
#stills_popup .container .still_content .heading .title {
	float:left;
	width:488px;
	margin-left:15px;
	margin-right:15px;
	margin-top:8px;
	min-height:60px;
	_height:60px;
}
#stills_popup .container .still_content h1 {
	font-size:20px;
	margin-bottom:3px;
	height:55px;
}
#stills_popup .container .still_content h2 {
	font-size:16px;
}
#stills_popup .container .still_content .heading .prevNextCell {
	float:left;
	width:41px;
	height:49px;
}
#stills_popup .container .still_content .heading a {
	background-repeat:no-repeat;
	width:41px;
	height:auto;
	padding-top:50px;
	color:#463E36;
	display:block;
	text-decoration:none;
}
#stills_popup .container .still_content .heading a.previous {
	background-image:url(/interface/images/bullets/arrow_goto_left.gif);
	display:none;
}
#stills_popup .container .still_content .heading a.next {
	background-image:url(/interface/images/bullets/arrow_goto_right.gif);
	display:none;
}
#stills_popup .container .still_content .heading a.show {
	display:block;
}
#stills_popup .container .still_content .heading a.closeStills {
	font-size:12px;
	font-weight:bold;
	margin-left:80px;
*margin-left:60px;
	margin-top:-5px;
	z-index:20000;
	width:auto;
	height:auto;
	padding:0;
	position:absolute;
}
.download_popup {
	margin-left:auto;
	margin-right:auto;
	width:550px;
	padding:10px;
	background-color:#fcf3e5;
	color:#463E36;
}
.download_popup p.agree {
	float:right;
	margin-top:20px;
}
.download_popup p.agree a {
	background-color:#f2e2c2;
	border:1px solid #e2c28c;
	float:left;
	display:block;
	width:100px;
	line-height:25px;
	text-align:center;
	margin-left:10px;
	color:#463E36;
}
.download_popup p.agree a:hover {
	text-decoration:none;
	background-color:#ead1a5;
}
.download_popup p.agree a.cancel {
	display:none;
}
.download_popup table {
	width:100%;
}
.download_popup table td {
	padding:4px;
	border:1px solid #463E36;
}
.download_popup table tr.top td {
	background-color:#f2e2c2;
	text-align:center;
	font-weight:bold;
	border:none;
}
#stills_popup.ajax .download_popup {
	overflow:auto;
	height:400px;
	margin-top:-21%;
	position:relative;
	width:695px;
}
#stills_popup.ajax .download_popup a.cancel {
	display:block;
}
#stills_popup.ajax .container .movie_view {
	/* height:355px; */
	height:570px;
	margin-top:-19%;
}
br {
	clear:both;
}
.left {
	float:left;
}
.right {
	float:right;
}
img {
	border:0;
}
dl, dt, dd, ul, ol, li {
	margin:0;
	padding:0;
	line-height:16px;
}
ol {
	margin-left:34px;
*margin-left:39px;
	margin-bottom:10px;
}
ul li {
	list-style-type:none;
}
ul.disc li {
	background:url(/interface/images/bullets/list_dot.gif) no-repeat left 6px;
	padding-left:10px;
}
ul.arrow li {
	background:url(/interface/images/bullets/list_doublearrow.gif) no-repeat left 1px;
	padding-left:14px;
}
ul.brown_arrow li {
	background:url(/interface/images/bullets/list_doublearrow_brown.gif) no-repeat left 4px;
	padding-left:14px;
}
li.brown_arrow {
	background:url(/interface/images/bullets/list_doublearrow_brown.gif) no-repeat left 4px;
	padding-left:14px;
}
ul.no_bullets li {
	background:none;
	padding-left:0;
}
form {
	margin:0;
	padding:0;
}
fieldset {
	border:none;
	margin:0;
	padding:0;
}
input {
	margin:0;
	padding:0;
}
.hide {
	display:none;
}
h1 span, .left_col .top span, .content span, .left_col_bottom h4 span, .content .left li.first, .right_col span, .centre_col p.right span {
	font-weight:bold;
}
.tabs {
	font-family:Georgia, "Times New Roman", Times, serif;
}
.content .left ul {
	font-family:Georgia, "Times New Roman", Times, serif;
}
.search_box a span, #stills_popup .container .still_content .heading a span, .footer li a span, .navigation ul li span, .right_col h3 span, .explore a span, .explore_myplace a span, .timeline a span, .sponsors a span {
	display:none;
}
.hide_content {
	font-size:.1px;
	text-indent:-99999px;
	text-transform:capitalize;
}
h1, h2, h4, h3, h5, h6 {
	font-family:Georgia, "Times New Roman", Times, serif;
	margin:0;
	padding:0;
}
h2.dots, h5.dots, h6.dots {
	background:transparent url(/interface/images/bg/dot.gif) repeat-x scroll center bottom;
	padding-bottom:5px;
}
a {
	color:#003471;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}
a.movie {
	background:url(/interface/images/bullets/icon_movie.gif) no-repeat left 1px;
	padding-left:18px;
}
a.picture {
	background:url(/interface/images/bullets/icon_camera.gif) no-repeat left 2px;
	padding-left:18px;
}
a.learning_object {
	background:url(/interface/images/bullets/icon_cube.gif) no-repeat left 2px;
	padding-left:17px;
}
a.audio {
	background:url(/interface/images/bullets/icon_audio.gif) no-repeat left 0;
	padding-left:17px;
}
p {
	line-height:16px;
	margin:0;
	padding:0;
}
.header a.back_to_home {
	display:block;
	height:125px;
	position:absolute;
	width:330px;
}
.header img {
	float:left;
}
.header .top {
	background:url(/interface/images/bg/header_top.jpg) no-repeat;
	height:85px;
	width:100%;
}
.header .topDefault {
	background:url(/interface/images/bg/header_top-home.jpg) no-repeat;
	height:85px;
	width:100%;
	margin-top:-26px;
}
.header .top .search_box {
	margin-left:734px;
	margin-top:38px;
	z-index:100;
	width:230px;
	position:absolute;
}
.header .top .search_box input {
	color:#998675;
	float:left;
	font-size:12px;
	width:145px;
	border:1px solid #7e7b81;
	padding:2px;
	background-color:#fcf3e5;
}
.header .top .search_box input.submit {
	background:url(/interface/images/bg/search.gif) no-repeat center center;
	border:0;
	width:47px;
	height:20px;
	margin:0 0 0 13px;
	cursor:pointer;
}
.navigation {
	background:url(/interface/images/bg/nav.gif) no-repeat;
	height:32px;
	position:relative;
	z-index:4000;
	behavior:url(/interface/lib/csshover.htc);
}
.navigation ul {
	margin-left:69px;
	margin-top:-9px;
	position:absolute;
	z-index:20000;
}
.navigation ul li {
	position:absolute;
	z-index:10000;
	background-repeat:no-repeat;
}
.navigation ul li a {
	display:block;
	height:41px;
}
.navigation ul li.home {
	width:68px;
	background-image:url(/interface/images/navigation/home.gif);
}
.navigation ul li.home:hover {
	background-image:url(/interface/images/navigation/home_o.gif);
}
.navigation ul li.home a {
	width:68px;
}
.navigation ul li.decade {
	margin-left:99px;
	background-image:url(/interface/images/navigation/decade.gif);
}
.navigation ul li.decade:hover {
	background-image:url(/interface/images/navigation/decade_o.gif);
}
.navigation ul li.decade a {
	width:139px;
}
.navigation ul li.teaching {
	margin-left:269px;
	background-image:url(/interface/images/navigation/teaching.gif);
}
.navigation ul li.teaching:hover {
	background-image:url(/interface/images/navigation/teaching_o.gif);
}
.navigation ul li.teaching a {
	width:156px;
}
.navigation ul li.themes {
	margin-left:456px;
	background-image:url(/interface/images/navigation/themes.gif);
}
.navigation ul li.themes:hover {
	background-image:url(/interface/images/navigation/themes_o.gif);
}
.navigation ul li.themes a {
	width:77px;
}
.navigation ul li.behind {
	margin-left:562px;
	background-image:url(/interface/images/navigation/behind.gif);
}
.navigation ul li.behind:hover {
	background:url(/interface/images/navigation/behind_o.gif) no-repeat left 5px;
}
.navigation ul li.behind a {
	width:156px;
}
.navigation ul li.our_place {
	margin-left:747px;
	background-image:url(/interface/images/navigation/our_place.gif);
}
.navigation ul li.our_place:hover {
	background:url(/interface/images/navigation/our_place_o.gif) no-repeat left 5px;
}
.navigation ul li.our_place a {
	width:97px;
}
.navigation ul li:hover ul {
	display:block;
}
.navigation ul.secondary_menu {
	display:none;
	margin:0 0 0 -1px;
	padding:0;
	background:url(/interface/images/bg/dropdown.gif) repeat;
	height:auto;
	border-left:1px solid #DFBB82;
	border-right:1px solid #DFBB82;
	border-bottom:1px solid #DFBB82;
}
.navigation ul.secondary_menu li {
	position:static;
	float:none;
	width:166px;
	text-align:center;
}
.navigation ul.secondary_menu li a {
	padding-left:5px;
	background-image:none;
	color:#463E36;
	width:80%;
	height:auto;
	line-height:23px;
	border-bottom:1px solid #dbcaaf;
	padding:0;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
}
.navigation ul.secondary_menu li a.last {
	border-bottom:none;
}
.navigation ul.secondary_menu li a.last {
	border-bottom:none;
}
.navigation ul.secondary_menu li a:hover {
	font-weight:bold;
	text-decoration:none;
}
html>body .navigation ul.secondary_menu li a:hover {
	background-image:none;
}
.navigation ul li.decade ul {
	width:270px;
}
.navigation ul li.our_place ul li {
	width:152px;
}
.navigation ul li.our_place span {
	display:block;
	height:41px;
	width:97px;
	cursor:pointer;
}
.navigation ul li.decade li {
	border-left:none;
	float:left;
	width:20%;
	display:block;
}
.navigation ul li.decade li a {
	padding-left:0;
	text-align:center;
}
.navigation li.behind ul.secondary_menu li a:hover {
	margin-top:0;
	height:auto;
}
.navigation ul li.behind ul {
	width:156px;
}
.breadcrumb {
	font-size:11px;
	padding:0;
	font-style:italic;
	font-weight:bold;
	color:#463E36;
	min-height:1px;
	_height:1px;
}
.breadcrumb li {
	background:url(/interface/images/bullets/breadCrumbTrail.gif) no-repeat;
	float:left;
	line-height:16px;
	margin-left:4px;
	padding-left:10px;
}
.breadcrumb .first {
	background:none;
	padding-left:0;
	margin-left:0;
}
.breadcrumb li a {
	font-weight:normal;
}
.middle {
	background:#F9EEDA url(/interface/images/bg/two_col.gif) repeat-y scroll 1px 0;
	min-height:300px;
	_height:300px;
}
.left_col {
	float:left;
	width:655px;
	background-color:#F9EEDA;
}
.left_col .top {
	min-height:10px;
	_height:10px;
	padding:10px 15px 7px 25px;
}
.top .theme_bg {
	margin-left:-55px;
	position:absolute;
}
.left_col .top div.left {
	width:615px;
}
.left_col .top div.reduced_width {
	width:429px;
	min-height:147px;
	_height:147px;
}
.left_col .top img.marginTop {
	margin-top:47px;
}
.left_col .top img.marginTopAbs {
	margin-left:48px;
	margin-top:47px;
	position:absolute;
}

.left #vidspace.left .vio-container {    border: 0 none !important;    box-shadow: 0 !important;    padding: 0;
}
.left_col .top .behind_top_content {
	background:transparent url(/interface/images/bg/dot.gif) repeat-x scroll center 35px;
	padding-top:15px;
	min-height:10px;
}
.left_col .top .behind_top_content img {
	margin-right:5px;
	margin-left:5px;
}
.left_col .top .behind_top_content p {
	font-size:11px;
}
.left_col .top .behind_top_content div.left {
	width:301px;
}
.left_col .top .behind_top_content div.left .right {
	width:150px;
}
.left_col .top .behind_top_content div.right {
	width:314px;
}
.left_col .top .behind_top_content div.right .right {
	width:155px;
}
.left_col .behind_content h2.dots {
	clear:both;
}
.left_col .behind_content img.right {
	margin-top:-43px;
}
.left_col .top h1 {
	margin:0;
	padding:0;
	font-weight:normal;
	font-size:22px;
	margin-top:8px;
}
.left_col .top p {
	margin:0;
	margin-top:10px;
}
.left_col .top p.warning {
	background:url(/interface/images/bg/warning-background.jpg) no-repeat left 0;
	color: #FCF3E5;
	margin: -9px -24px 11px;
	padding: 5px;
	text-align:center;
	font-size:11px
}
.decade_timeline p.warning {
	background: url("/interface/images/bg/decade_warning_background.gif") no-repeat scroll left 0 transparent;
	color: #FCF3E5;
	font-size: 11px;
	width:980px;
	padding: 5px;
	text-align: center;
	position:absolute;
	z-index:100;
}

.decade_timeline div.seriesOneAndTwoHeading {
	color: #FCF3E5;
	font-size: 11px;
	width:980px;
	height:82px;
	padding: 5px;
	position:absolute;
	z-index:100;
	left: 360px;
	top:70px;
}

div.seriesOneAndTwoHeading .seriesOneForeground 
{
	background: url("/interface/images/bg/seriesOneForeground.png") no-repeat scroll left 0 transparent;
	color: #FCF3E5;	
	width:235px;
	height:82px;	
	position:absolute;	
}

div.seriesOneAndTwoHeading .seriesTwoBackground a
{
	background: url("/interface/images/bg/seriesTwoBackground.png") no-repeat scroll left 0 transparent;
	color: #FCF3E5;
	width:174px;
	height:51px;
	padding: 5px;
	position:absolute;
	left: 300px;
	top:15px;
}

div.seriesOneAndTwoHeading .seriesTwoBackground a:hover
{